
#ba701{ width: 100%;
		font-family: Montserrat;
	    margin: 50px 0px 0px 0px;
	    padding: 0px 20px 0px 20px}

/*tituloooooooooooooooooooooooo*/
.ba701-titulo{ width: 100%;
			   margin: 0px 0px 10px 0px}

.ba701-titulo h2{ font-size: 25px;
				  color: #fff;
				  display: inline-block;
				  padding: 10px 20px 10px 20px;
				  border-radius: 0px 50px 50px 0px;
				  background: #ff0000;
				  margin: 0}

/*infoooooooooooooooooooooooooo*/
.ba701{ width: 100%;
	    display: flex; }

.ba701-montaje{ width: 50%;
				text-align: center;}

.ba701-montaje p{ font-size: 14px;
				  text-align: justify;}

.ba701-montaje h2{ font-size:17px;
				   margin: 20px 0px 10px 0px;
				   background-color: #ff0000;
				   padding: 8px 20px 8px 20px;
				   display: inline-block;
				   border-radius: 10px;
				   color: #fff;
				   border: 2px solid#111}

.ba701-montaje-img{ display:grid;
					grid-gap: 20px;
					grid-template-columns: repeat(3,1fr);
				    background-color: #efefef;
				    padding: 15px}

.ba701-montaje-img-item{ text-align: center;}

.ba701-montaje-img-item img{ width: 100%;
							 max-width: 100px }

.ba701-montaje-img-item h3{ font-size: 14px;
							margin: 5px 0px 0px 0px}



.ba701-funcionamiento{ width: 50%;
					   padding: 0px 0px 0px 30px;
					   text-align: center;}

.ba701-funcionamiento h2{ font-size: 17px;
						  background-color: #ff0000;
						  color: #fff;
				          padding: 8px 20px 8px 20px;
				          display: inline-block;
				          border-radius: 10px;
				          border: 2px solid#111;
				          margin: 0px 0px 10px 0px}

.ba701-funcionamiento-item{ width: 100%;
							margin: 0px 0px 30px 0px}

.ba701-funcionamiento-item img{ width: 100%;
								max-width: 500px}

.ba701-funcionamiento-item h3{ font-size: 14px }




/*modelosssssssssssssssssssssssssssssssssssssssssssssssssssssss*/
.ba701-modelos{ width: 100%; }

.ba701-modelos-titulo{ width: 100%;
					   text-align: center;
					   margin: 30px 0px 20px 0px}

.ba701-modelos-titulo h2{ font-size: 20px;
						  margin: 0px 0px 0px 0px;
						  background-color: #ff0000;
						  color: #fff;
				          padding: 8px 20px 8px 20px;
				          border-radius: 10px;
				          display: inline-block;
				          border: 2px solid#111}


/*gridddddddddddddddddddddddddddddd*/
.ba701-modelos-grid{  width: 100%;
					  display: grid;
					  grid-gap: 10px;
					  grid-template-columns: repeat(3,1fr); }

.ba701-grid-item{border: 2px solid#111;}

.ba701-grid-item h3{ font-size: 17px;
					 width: 100%;
					 background-color: #FFBBBB;
					 padding: 8px 10px 8px 10px;
					 border-bottom: 2px solid#111;
					 text-align: center;}

.ba701-grid-item ul{ margin: 0;
				     padding:15px}

.ba701-grid-item ul li{ list-style: none;
						font-size: 14px;
						color: #222;
						position: relative;
						padding: 0px 0px 0px 15px;
					    margin: 10px 0px 0px 0px}

.ba701-grid-item ul li span{ position: absolute;
							 top: 0;
							 left: 0;
							 color: #ff0000}

.ba701-grid-item ul li img{ width: 100%;
							max-width: 200px;}

.ba701-grid-item ul ul{ margin: 0;
	                    padding: 0px 0px 0px 20px }

.ba701-grid-item ul ul li{ list-style: disc;margin: 0;padding: 0}


/*imagenessssssssss*/
.ba701-grid-item-img{ width: 100%;
					  display: flex;
					  margin: 0px 0px 20px 0px}

.ba701-grid-item-img-sub{ text-align: center;
						  width: 50%}

.ba701-grid-item-img-sub img{ width: 100%;
						      max-width: 150px;
						      background-color: #efefef;
						      padding: 10px}





/*responsivoooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo*/

@media screen and (max-width: 1000px){

.ba701-titulo h2{ font-size: 20px;
				   padding: 10px 15px 10px 15px;}


.ba701-montaje p{ font-size: 13px;}

.ba701-montaje h2{ font-size:15px;}



.ba701{  display:block;}

.ba701-montaje{ width: 100%}

.ba701-funcionamiento{ width: 100%;
					   padding: 0px 0px 0px 0px;
					   margin: 50px 0px 50px 0px}


/*gridddddddddddddddddddddddddddddd*/
.ba701-modelos-grid{ grid-template-columns: repeat(2,1fr); }

.ba701-grid-item h3{ font-size: 15px;}

.ba701-grid-item ul li{ font-size: 13px;}

}





@media screen and (max-width: 700px){


/*gridddddddddddddddddddddddddddddd*/
.ba701-modelos-grid{ grid-template-columns: repeat(1,1fr); }


}





@media screen and (max-width: 500px){


.ba701-montaje-img-item img{ width: 100%;
							 max-width: 70px }

.ba701-montaje-img-item h3{ font-size: 13px;}


}